export const GET_PLANS = "GET_PLANS";
export const GET_SINGLE_PLAN = "GET_SINGLE_PLAN";
export const SET_PROPOSAL_DATA = "SET_PROPOSAL_DATA";
export const PROPOSAL_DATA_SUCCESS = "PROPOSAL_DATA_SUCCESS";
export const PA_LOADING = "PA_LOADING";
export const PA_FAIL = "PA_FAIL";
export const PA_SUCCESS = "PA_SUCCESS";
export const PROPOSAL_CHECKOUT = "PROPOSAL_CHECKOUT";
